.bigroman { font-weight: 700; font-size: 36pt; letter-spacing: 7px; color: #330099; font-family: georgia, "times new roman", "times roman", times, roman, serif }

.roman { font-weight: 800; font-size: 10pt; letter-spacing: 1px; color: #110077; font-family: georgia, "times new roman", "times roman", times, roman, serif }

B { font-weight: 900; font-size: 12pt; }

.sans { font-weight: 800; font-size: 8pt; color: #330099; font-family: verdana, arial, helvetica, sans }

.sansgreen { font-weight: 800; font-size: 8pt; color: #006600; font-family: verdana, arial, helvetica, sans }

A:link { text-decoration: none; font-weight: 800; font-size: 8pt; color: #006600; font-family: verdana, arial, helvetica, sans  }
A:active { text-decoration: none; }
A:visited { text-decoration: none; font-weight: 800; font-size: 8pt; color: #330099; font-family: verdana, arial, helvetica, sans }

DIV.clip2 { position: absolute; left: 12; top: 12; width: 300; background-color: Aqua; clip: rect(0px 288px 100px 0px);}

.clip { clip: rect(0px 320px 80px 0px); }

.margintext { color: #FFFF00; font-weight: 900; font-size: 8pt; font-family: verdana, arial, helvetica, sans}

